### Signal

# Gtk TreeView::toggle-cursor-row

since: 4.0

#### Declaration

    gboolean
    toggle_cursor_row (
      GtkTreeView* self,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 4.0

#### Return value

Type: `gboolean`

No description available.